#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
key:                  aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  7f9c75e9aef09f405e670cd8d3cea3ad
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
depends:
    OneTuple-0.3.1-IrN3k0ivCmxK8i6o6mqDbl
    QuickCheck-2.14.3-CQrltMH9CDMIjEPyrki3TE
    attoparsec-0.14.4-KcORgxsqlxoJMIXhUYAkBQ base-4.15.1.0
    base-compat-batteries-0.12.2-JVHjEvtECGH2Fo50frG0t3
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.2-60HTovYUvPSDcG60oom4Fu deepseq-1.4.5.0
    dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB exceptions-0.10.4
    generically-0.1.1-GClPV9eoCfuGbJLVBKfJF3 ghc-prim-0.7.0
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    indexed-traversable-0.1.3-KAq8IYgFhXuDMojX4UB09F
    primitive-0.7.4.0-3MecjX0EG9nEyOtRD6f3ja
    scientific-0.3.7.0-7NfSNSNq2I6Foqt8fbnY9W
    semialign-1.2.0.1-5M08oWTElBfGH0mgJlCrYJ
    strict-0.4.0.1-2C02V24H3DX965hswf8Bs6
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH template-haskell-2.17.0.0
    text-1.2.5.0 text-short-0.1.5-7E1xTQPmT2z4CST9CmdQSK
    th-abstraction-0.4.5.0-CPrpKcr2W2S31K8QsJKgDp
    these-1.1.1.1-9WOOohlIdS5242ZYKNCHJe time-1.9.3
    time-compat-1.9.6.1-2tOsLUf4D0AJa3Tgmv8GZc
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    uuid-types-1.0.5.1-GbYE6G2y1cJ1Az5SrAJ5P
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl
    witherable-0.4.2-KknwoRDCn6a8tYdCpyh2zD

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

